/* Global css mobile-compatible overwrites */
.main-container {
	width: 100%;
}

/* TOP HEADER */
#tpl_header a{
	color:#666666;
}
#tpl_header a:hover{color: #00853f;}
#tpl_header #tpl_logo {
	width: 100%;
	height: auto;
	clear: left;
	display: block;
	margin: 0;
	background: url(/assets/images/page-components/mobile_logo_bg.png) 0 100% repeat-x;
	background-size: auto 100%;
	line-height: 0;
}
#tpl_header #tpl_logo img {
	width: 60%;
	max-width: 250px;
}

/* NAVIGATION WRAPPER */
#tpl_nav-bar .nav li {
	display: none;
}
.links_left .links.quick {
	display: none;
}
.links_right {
	display: none;
}
#tpl_nav-bar ul {
	list-style-type: none;
	list-style-image: none;
	margin: 0;
	padding: 0;
	height: 28px;
	margin-top: -4px;
}
#tpl_nav-bar ul li {
	float: left;
	margin: 0;
}

/* LEVEL 1 NAVIGATION BAR */
#tpl_nav-bar .nav.level1 li.right_flavor {
	display: block;
	height: 45px;
	background: url(/assets/images/sprites/header_mobile.png) 0 -131px repeat-x;
	width: 100%;
}
#tpl_nav-bar .nav.level1 ul li.right_flavor>div {
	float: right;
}
#tpl_nav-bar .nav.level1 ul li.right_flavor div.label {
	font-size: 14px;
	padding: 0px 15px 0 15px;
	color: #333;
	float: left;
	background: none;
	line-height: 44px;
	font-weight: bold
}
#tpl_nav-bar .nav.level1 ul li.right_flavor a.styled_button {
	display: block;
	text-align: center;
	color: white;
	background: url(/assets/images/sprites/header_mobile.png) 0px -176px no-repeat;
	width: 112px;
	height: 45px;
	float: left;
	text-transform: uppercase;
	font-size: 15pt;
	line-height: 46px;
}
#tpl_nav-bar .nav.level1  #header-zip {
color: #333333;
font-weight: normal;
font-size: 14px;
font-family: Arial,sans-serif;
}

a.styled_button:link, a.styled_button:visited {
	color: white;
}
#tpl_nav-bar .nav.level2 {
	display: none;
}

/* COMMON STYLES */
a.styled_button:link, a.styled_button:visited {
	color: white;
}

#tpl_nav-bar ul li a, #tpl_header ul li a{
	color:#666666;
	font-size:12px;
}

#tpl_nav-bar ul li a:hover, #tpl_header ul li a:hover{color: #666666;}

#tpl_nav-bar ul li.active a, #tpl_header ul li.active a {
	cursor: default;
}
#tpl_nav-bar ul li.active a:link, #tpl_nav-bar ul li.active a:visited, #tpl_header ul li.active a:link, #tpl_header ul li.active a:visited {
	color: #00853f;
	font-weight: bold;
}
#tpl_nav-bar ul li.active a:hover, #tpl_header ul li.active a:hover {
	text-decoration: none;
}